JordiHP's avatar

covergloobus-1.5

By JordiHP
23 Favourites
64 Comments
17K Views
Covergloobus-1.5

Changelog 1.5
Esc quits and saves position
Always on top implementation
Drag the widget pressing the mouse 1
Unicode control for lyrics
Lyrics engines as plugin
Theme preview on config
When configuration changed, covergloobus is restarted
Go to webpage in lyrics
Published:
© 2009 - 2020 JordiHP
Comments64
anonymous's avatar
Join the community to add your comment. Already a deviant? Log In
dianacrush2's avatar
hola chicos el problema que tengo es pues, bueno no me muestras la letra ni el cover :( dice que no se esta reproduciendo ninguna canción . Any idea?
Toby847's avatar
Toby847Hobbyist General Artist
how to install it ?? sry i'm quite new in ubuntu
JordiHP's avatar
JordiHPHobbyist Digital Artist
There is a new version available :D
Check my newest deviant
abs83's avatar
supuestamente logre instalar despues de seguir los pasos de leonardomdq para compilar, pero no me aparece covergloobus en el menu principal... que mas hay que hacer despues de make & make install????
JordiHP's avatar
JordiHPHobbyist Digital Artist
en principio ya esta, prueba de ejecutar covergloobus desde el terminal poniendo nadamas que

covergloobus

Ya me diras!
abs83's avatar
ya funciona todo a la perfeccion, gracias por la respuesta...=)
JordiHP's avatar
JordiHPHobbyist Digital Artist
;)
Ahora mismo estoy haciendo el paquete para lucid, avers si funciona :D
fuzzynoise's avatar
no he podido instalar covergloobus 1.6 en lucid lynx!!! amigo seria una gran ayuda hacer un ppa para disfrutar d esta gran aplicacion
JordiHP's avatar
JordiHPHobbyist Digital Artist
Estoy en ello, a ver si en un par de dias lo tengo todo listo!
leonardomdq's avatar
Segui los pasos de Jordi y los mios y vas a poder instalarlo.
Leete los mensajes mios que estan aca asi agregas de los repos las herramientas necesarias para poder compilar covergloobus en LL :)
leonardomdq's avatar
Hola Jordi, estoy usando Ubuntu Lucid Lynx , no hay manera de compilar covergloobus, tenes idea como puedo instarlo o todavia hay que esperar que salga alguna actualizacion?
En ubuntu 9.10 usaba covergloobus 1.6 porque tiene soporte para MPD.

Saludos ;)
JordiHP's avatar
JordiHPHobbyist Digital Artist
Deberia funcionar en lucid tambien, aunque no lo he probado

Pruba de bajar la última version con

bzr branch lp:covergloobus
cd covergloobus
./autogen.sh --prefix=/usr/
make && sudo make install

Si falla, enviame la salida, o reporta un bug en launchpad que me va mas bien para seguirlo
leonardomdq's avatar

Gracias por responderme, aca te dejo la salida:

root@leonardo-desktop:/home/leonardo# bzr branch lp:covergloobus
You have not informed bzr of your Launchpad ID, and you must do this to
write to Launchpad or access private data. See "bzr help launchpad-login".
Branched 222 revision(s).
root@leonardo-desktop:/home/leonardo# cd covergloobus
root@leonardo-desktop:/home/leonardo/covergloobus# ./autogen.sh --prefix=/usr/
./autogen.sh: línea 3: aclocal: no se encontró la orden
./autogen.sh: línea 4: autoconf: no se encontró la orden
./autogen.sh: línea 5: automake: no se encontró la orden
Running configure with arguments --prefix=/usr/
./autogen.sh: línea 7: ./configure: No existe el fichero ó directorio
root@leonardo-desktop:/home/leonardo/covergloobus#

JordiHP's avatar
JordiHPHobbyist Digital Artist
Vale, eso es que necessitas las build-essentials,

creo que con

sudo apt-get install build-essential
o
sudo apt-get install build-essentials
y luego volver a hacer el ./autogen.sh deberia funcionar !
leonardomdq's avatar

Hola Jordi, ayer noche pude solucionarlo al final, actualizando el ultimo kernel , y un par de librerias que estaban en los repos de Lucid.
El build-essentials estaba instalado y googleando encontre la solucion.
Tube que instalar las siguiente: pkg-config , autoconf , automake y libtool .

Por si a alguien le pasa con eso puede compilar despues la version covergloobus 1.6 en Ubuntu 10.4 Lucid Lynx (beta)

Saludos ;)
JordiHP's avatar
JordiHPHobbyist Digital Artist
Gracias! ;)
gabriela2400's avatar
gabriela2400Hobbyist Interface Designer
Ah, por cierto, banshee lanzo una nueva version hace unos dias, y le pasa lo mismo que a Rhytmbox no muestra las portadas de los albums en covergloobus, ni idea que paso ahi.
Tambien me paso algo extraño y es que ahora permanece la pestaña de covergloobus en mi barra inferior perenne :/ y no se minimiza
JordiHP's avatar
JordiHPHobbyist Digital Artist
Te funciona ya con la última version de banshee? a mi me va bien ahra
gabriela2400's avatar
gabriela2400Hobbyist Interface Designer
Me funciona el 1.6 perfectamente, lo estoy usando con songbird, con banshee no agarra los covers que ya tienen pero igual los busca en amazon. Incluso funciona mejor en Ubuntu 10.04 que en el 9.10 :)
JordiHP's avatar
JordiHPHobbyist Digital Artist
Jeje, ok, ya va bien, aún no tengo el 10.04, lo tendre que actualizar pronto para probar gloobus-preview tambien

Nos vemos!
faillas's avatar
I have chosen MPD as default player and now CoverGlobus does not start. It shows in Applications->Accessories menu.
I didn't find any info about how to use all Gloobus stuff.
JordiHP's avatar
JordiHPHobbyist Digital Artist
Try to use the last version from ppa

ppa:gloobus-dev/covergloobus
faillas's avatar
nothing to update. everything is up to date. I tried to reinstall, but nothing changed. I use MPD+GMPC. Is there anywhere any documentation on how to use this Gloobus stuff? any keybindings or something? ctrl+c & ctrl+space do nothing. only space key gives me a preview. I have a video where it shows what works for me: [link]
JordiHP's avatar
JordiHPHobbyist Digital Artist
Woo nice video! :D

BTW where dit you get that animated background? I want it!!!
anonymous's avatar
Join the community to add your comment. Already a deviant? Log In